/* CSS Document */
#brand .lightbox a{
	display:inline-block;
	width:100%;
	height:100%;
}
#brand .lightbox li{
	position:absolute;
	width: 17%;
	height: 38%;
	z-index: 1;
}
#brand .lightbox li:nth-child(1){
	left: 41%;
	top: 10%;
}
#brand .lightbox li:nth-child(2){
	left: 60%;
	top: 13%;
}
#brand .lightbox li:nth-child(3){
	left: 80%;
	top: 13%;
}
#brand .lightbox li:nth-child(4){
	left: 4%;
	top: 10%;
}
.new_menu{
    position: absolute;
    right: 7vw;
    top: 20vw;
    flex-direction: column;
    width: 16vw;
}
.new_menu.uk-subnav-pill>.uk-active>a{
    background-color: transparent;
}
.new_menu.uk-subnav-pill>*>a:hover {
    background-color: transparent;
}
.new_menu li::before{
    content: '';
    border: 1px solid #808080;
    background: transparent;
    width: 1vw;
    height: 1vw;
    position: absolute;
    border-radius: 50%;
    top: 0.6vw;
}
.new_menu li.uk-active::before{
    background:#808080;
}
.new_menu li img {
    margin-left: 0.7vw;
}
#space .uk-modal-close-full {
    background: transparent;
    padding: 12px;
}
.zoom{
    width: 50%;
    height: 100%;
    position: absolute;
    left: 40%;
    top: 0;
}
#method.webpage .p11_3  .slideshow_con{
    margin:0;
}
.uk-transition-slide-top {
    --uk-translate-y: 0!important;
}
#login{
    background-color: #DDE6E9;
    background-image: url("../img/login/bg.png");
    background-size: contain;
    background-position: bottom center;
    background-repeat: no-repeat;
}
#login .uk-modal-header{
    background: #CFB05E;
}
#login .uk-close {
    color:rgba(255,255,255,0.7);
}
#login .uk-close:hover {
    color:rgba(255,255,255,1);
}
#login .uk-modal-title{
    color: #FFFFFF;
    font-size: 1.8rem;
    font-weight: bold;
}
#login .uk-button-primary{
    background-color: #007b8a;
}
#method .p5 .mov_btn2 {
    left: 41%;
    top: 77%;
}
#method .p5 .mov_btn3 {
    left: 45%;
    top: 77%;
}
.plan_menu li {
    margin-bottom: 0.5vw;
    display: flex;
    height: 3.3vw;
    width: 3.38vw;
    justify-content: center;
    align-items: end;
}
.compass_n{
    left: 63vw;
    top: 2vw;
}
.compass_e{
    left: 79.58vw;
    top: 23.4vw;
}
.compass_s{
    left: 63vw;
    top: 45.1vw;
}
.compass_w{
    left: 47.29vw;
    top: 23.4vw;
}
.p_1f .compass_w{
    left: 40.29vw;
}
.p_1f .compass_w{
    left: 40.29vw;
}
.p_1f  .compass_e {
    left: 85vw;
}
.compass_n.mov_btn,.compass_e.mov_btn,.compass_s.mov_btn,.compass_w.mov_btn {
    transition: all 200ms ease-out;
    width: 2.6vw;
    height: 2.6vw;
    position: absolute;
    z-index: 3;
}
.p_1f .plan_menu,.p_b1 .plan_menu,.p_rf .plan_menu,.p_3f .plan_menu,.p_15f .plan_menu{
    left: 9.5vw;
    top: 32vw;
}
.uk-subnav-pill>*>:first-child {
    padding: 0;
}
.bud_f1 .uk-width-1-2,.bud_f9 .uk-width-1-2{
    width: 45.8%;
}
.bud_f2 .uk-width-1-2{
    width: 46%;
}
.bud_f3 .uk-width-1-2,.bud_f5 .uk-width-1-2,.bud_f6 .uk-width-1-2{
    width: 47.1%;
}
.bud_f4 .uk-width-1-2{
    width: 45.9%;
}
.bud_f7 .uk-width-1-2{
    width: 46.5%;
}
.bud_f8 .uk-width-1-2,.bud_f10 .uk-width-1-2,.bud_f11 .uk-width-1-2{
    width: 46.41%;
}
.bud_f12 .uk-width-1-2{
    width: 41.78%;
}
.bud_f13 .uk-width-1-2{
    width: 41.62%;
}
.bud_f14 .uk-width-1-2{
    width: 41.82%;
}
.bud_f15 .uk-width-1-2{
    width: 44.43%
}
.hand {
    position: absolute;
    bottom: 0;
    left: calc(50% - 6vw);
    width: 12vw;
    display: inline-block;
    height: 6vw;
}
.hand img {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.hand_img {
    -ms-animation: mm1 2s infinite ease-in-out;
    -o-animation: mm1 2s infinite ease-in-out;
    -moz-animation: mm1 2s infinite ease-in-out;
    -webkit-animation: mm1 2s infinite ease-in-out;
    animation: mm1 2s infinite ease-in-out;
}
@keyframes mm1{
    0% {
        -moz-transform:translateX(-5px);
        -webkit-transform:translateX(-5px);
        -o-transform:translateX(-5px);
        -ms-transform:translateX(-5px);
        transform: translateX(-5px);
    }
    50%{
        -moz-transform:translateX(5px);
        -webkit-transform:translateX(5px);
        -o-transform:translateX(5px);
        -ms-transform:translateX(5px);
        transform: translateX(5px);
    }
    100%{
        -moz-transform:translateX(-5px);
        -webkit-transform:translateX(-5px);
        -o-transform:translateX(-5px);
        -ms-transform:translateX(-5px);
        transform: translateX(-5px);
    }
}
.hor_menu.uk-subnav-pill>*>:first-child{
    padding: 0;
}
.hor_menu.uk-subnav-pill>.uk-active>a{
    background-color: transparent;
}
.hor_menu.uk-subnav-pill>*>a:hover{
    background: transparent;
}
.hor_menu li.uk-active svg,.hor_menu.uk-subnav-pill>*>a:hover svg{
    background: #FFF;
    color: #808080;
}
.hor_menu svg {
    background: transparent;
    border: 1px solid #FFFFFF;
    border-radius: 50%;
    color: #FFFFFF;
}
.hor_menu {
    position: absolute;
    z-index: 1;
    width: 60%;
    bottom: 1%;
    margin: 0;
    right: 5%;
}
.hor_menu li {
    margin-bottom: 0.5vw;
    display: flex;
    height: 3.3vw;
    width: 3.38vw;
    justify-content: center;
    align-items: end;
    padding-left: 1vw;
}
#equipment  #p8 .p8_1 .mov_btn{
    left: 41.9%;
    top: 42vw;
}
#equipment  #p1 .p1_1 .mov_btn{
    left: 35.6%;
    top: 42vw;
}
#equipment  #p7 .p7_1 .mov_btn{
    left: 40%;
    top: 38.95vw;
}
#equipment  #p7 .p7_1 .mov_btn2{
    left: 45%;
    top: 38.95vw;
}
#equipment  #p7 .p7_2 .mov_btn{
    left: 32%;
    top: 37.5vw;
}
#equipment  #p7 .p7_2 .mov_btn2{
    left: 37%;
    top: 37.5vw;
}
#news .lifestyle_menu li.uk-active svg,#news .lifestyle_menu li a:hover svg {
    background: #33707d;
    border: 1px solid #33707d;
    color: #FFF;
}
#method .p11_3 .slideshow_con{
    margin: 0;
    width: 100%;
}
#method .p11_3 .slideshow_con .uk-dotnav {
    position: absolute;
    left: 50.8vw;
    bottom: 9.5vw;
    width: 1vw;
    right: initial;
}
#news .lifestyle_menu svg {
    border: 1px solid #33707d;
    color: #33707d;
}
#news .lifestyle_menu{
    z-index: 1;
    top: 8.3vw;
    margin-left: 0;
}
.count_btn{
    width: 62.5%;
    position: absolute;
    top: 9.6vw;
}
#life .lightbox li,#space .lightbox li{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
#life .lightbox a img,#space .lightbox a img{
    width: 1.18vw;
    height: 1.65vw;
    -ms-animation: move 1s infinite ease-in;
    -o-animation: move 1s infinite ease-in;
    -moz-animation: move 1s infinite ease-in;
    -webkit-animation: move 1s infinite ease-in;
    animation: move 1s infinite ease-in;
}
.type_btn{
    position: absolute;
    z-index: 1;
}
.type_btn img{
    width: 1.8vw;
    height: 1.8vw;
    background: #33707D;
    border-radius: 50%;
    vertical-align: baseline;
}
.floor_bg{
    background: url(../img/space/type/bg.jpg?a1021);
    background-size: cover;
}
#life .lightbox a,#space .lightbox a,.type_btn{
    transition: all 200ms ease-out;
    display: inline-block;
}
#p_2f-a2 .plan_menu,#p_3f-a2 .plan_menu,#p_3f-a3 .plan_menu{
    left: 10%;
    top: 65%;
}
.p_3f .a1_btn,.p_14f .a1_btn{
    left: 65%;
    top: 23%;
}
.p_15f .a2_btn{
    left: 60.8%;
    top: 24%;
}
.p_3f .a2_btn,.p_14f .a2_btn{
    left: 61.5%;
    top: 23%;
}
.p_3f .a3_btn,.p_14f .a3_btn{
    left: 59%;
    top: 38.5%;
}
.p_3f .a5_btn,.p_14f .a5_btn{
    left: 59%;
    top: 58%
}
.p_3f .a6_btn{
    left: 61.5%;
    top: 73.5%;
}
.p_14f .a6_btn{
    left: 61.5%;
    top: 72.5%;
}
.p_3f .a7_btn{
    left: 65%;
    top: 73.5%;
}
.p_14f .a7_btn{
    left: 65%;
    top: 72.5%;
}
.p_3f .a8_btn{
    left: 69%;
    top: 58%;
}
.p_14f .a8_btn{
    left: 68.5%;
    top: 58%;
}
.p_2f .a1_btn{
    left: 65%;
    top: 21.3%;
}
.p_2f .a2_btn{
    left: 57%;
    top: 17%;
}
.p_2f .a3_btn{
    left: 60%;
    top: 34%;
}
.p_2f .a6_btn{
    left: 60%;
    top: 76%;
}
.p_2f .a7_btn{
    left: 67.8%;
    top: 76%;
}
.p_2f .a8_btn{
    left: 67.8%;
    top: 50.5%;
}
.p_1f .a1_btn{
    left: 60%;
    top: 33.5%;
}
.p_1f .a2_btn{
    left: 56.4%;
    top: 39.5%;
}
.p_1f .a6_btn{
    left: 57.5%;
    top: 56.4%;
}
.p_mf .a1_btn{
    left: 71.4%;
    top: 16%;
}
.p_mf .a2_btn{
    left: 58.5%;
    top: 26.4%;
}
.p_mf .a6_btn{
    left: 57.7%;
    top: 67.2%;
}
#life .lightbox a:hover,#space .lightbox a:hover,.type_btn:hover{
    transform: scale(1.2,1.2);
    -webkit-filter: brightness(150%);
}
#space .p_2f .lightbox li:nth-child(1){
    left: 65%;
    top: 36%;
}
#space .p_3f .lightbox li:nth-child(1){
    left: 65%;
    top: 41%;
}
#space .p_14f .lightbox li:nth-child(1){
    left: 65%;
    top: 41%;
}
#space .p_15f .lightbox li:nth-child(1){
    left: 64.2%;
    top: 41%;
}
#space .p_1f .lightbox li:nth-child(1){
    left: 62.5%;
    top: 58%;
}
#space .p_1f .lightbox li:nth-child(2){
    left: 56.8%;
    top: 47%;
}
#space .p_b1 .lightbox li:nth-child(1){
    left: 52.5%;
    top: 45%;
}
#space .p_b1 .lightbox li:nth-child(2){
    left: 59.5%;
    top: 43.5%;
}
#space .p_b1 .lightbox li:nth-child(3){
    left: 52.5%;
    top: 27.5%;
}
#space .p_1f .lightbox li:nth-child(3){
    left: 79.5%;
    top: 43.5%;
}
#space .p_1f .lightbox li:nth-child(3) {
    left: 62.5%;
    top: 44%;
}
#space .p_1f .lightbox li:nth-child(4) {
    left: 71.5%;
    top: 48%;
}
#space .p_1f .lightbox li:nth-child(5) {
    left: 71%;
    top: 59%;
}
#space .p_1f .lightbox li:nth-child(6) {
    left: 51.5%;
    top: 72%;
}
#space .p_1f .lightbox li:nth-child(7) {
    left: 78.5%;
    top: 59%;
}
#space .p_1f .lightbox li:nth-child(8) {
    left: 66.5%;
    top: 69%;
}
@keyframes move{
    0% {
        -moz-transform:translateY(0);
        -webkit-transform:translateY(0);
        -o-transform:translateY(0);
        -ms-transform:translateY(0);
        transform:translateY(0);
    }
    60%{
        -moz-transform:translateY(0.2vw);
        -webkit-transform:translateY(0.2vw);
        -o-transform:translateY(0.2vw);
        -ms-transform:translateY(0.2vw);
        transform:translateY(0.2vw);
    }
    100%{
        -moz-transform:translateY(0);
        -webkit-transform:translateY(0);
        -o-transform:translateY(0);
        -ms-transform:translateY(0);
        transform:translateY(0);
    }
}
#life .lightbox li:nth-child(1){
    left: 74%;
    top: 3%;
}
#life .lightbox li:nth-child(2){
    left: 53%;
    top: 34.5%;
}
#life .lightbox li:nth-child(3){
    left: 68.2%;
    top: 56%;
}
#life .lightbox li:nth-child(4){
    left: 82%;
    top: 1%;
}
#life .lightbox li:nth-child(5){
    left: 60%;
    top: 34%;
}
#life .lightbox li:nth-child(6){
    left: 80.8%;
    top: 74%;
}
#life .lightbox li:nth-child(7){
    left: 56.5%;
    top: 32%;
}
#life .lightbox li:nth-child(8){
    left: 84.3%;
    top: 22.5%;
}
#life .lightbox li:nth-child(9){
    left: 58%;
    top: 28.5%;
}
#life .lightbox li:nth-child(10){
    left: 91%;
    top: 52%;
}
#life .lightbox li:nth-child(11){
    left: 76.6%;
    top: 26.5%;
}
#life .lightbox li:nth-child(12){
    left: 79.8%;
    top: 79.5%;
}
#life .lightbox li:nth-child(13){
    left: 83%;
    top: 74.5%;
}
#life .lightbox li:nth-child(14){
    left: 72%;
    top: 47.5%;
}
#life .lightbox li:nth-child(15){
    left: 69%;
    top: 72%;
}
#life .lightbox li:nth-child(16){
    left: 83.2%;
    top: 62%;
}
#life .lightbox li:nth-child(17){
    left: 82%;
    top: 13%;
}
#life .lightbox li:nth-child(18){
    left: 77%;
    top: 19.5%;
}
#life .lightbox li:nth-child(19){
    left: 62.9%;
    top: 51%;
}
#life .lightbox li:nth-child(20){
    left: 66.7%;
    top: 30.5%;
}
#life .lightbox li:nth-child(21) {
    left: 66.7%;
    top: 34.5%;
}
#life .lightbox li:nth-child(22) {
    left: 61.7%;
    top: 44%;
}
#life .lightbox li:nth-child(23) {
    left: 64.7%;
    top: 44%;
}
#life .lightbox li:nth-child(24){
    left: 53%;
    top: 27%;
}
#life .lightbox li:nth-child(25){
    left: 44.7%;
    top: 26%;
}
#life .lightbox li:nth-child(26) {
    left: 70.3%;
    top: 19%;
}
#life .p3_1 .mov_btn {
    left: 40.6%;
    top: 26vw;
}
.gif1,.gif2{
    position: absolute;
    z-index: 1;
}
.gif1{
    width: 35.8vw;
    height: 20.8vw;
    top: 24.9vw;
    right: 6vw;
}
.gif2{
    width: 35.8vw;
    height: 20.8vw;
    top: 3.9vw;
    right: 7vw;
}
#equipment .p4_2 .mov_btn{
    left: 45%;
    top: 74%;
}
#equipment .p4_3 .mov_btn{
    left: 46%;
    top: 84%;
}
#equipment .p6_2 .mov_btn{
    left: 39%;
    top: 79%;
}
#equipment .p4_1 #YouTube{
    width: 46.8%;
    height: 26.3vw;
    position: absolute;
    right: 6.6%;
    left: inherit;
    top: 17%;
}
#brand .p1 .mov_btn{
    left: 29.8%;
    top: 41%;
}
#equipment  #p7 .p7_1 .slideshow_con{
    width: 41vw;
    margin: 0;
    display: inline-block;
    top: 9.1vw;
    position: absolute;
    right: 6vw;
}
#equipment  #p9 .p9_1 .slideshow_con{
    width: 40.6vw;
    margin: 0;
    display: inline-block;
    top: 3.9vw;
    position: absolute;
    right: 6.7vw;
}
#equipment  #p1 .p1_1 .slideshow_con{
    width: 51vw;
    margin: 0;
    display: inline-block;
    top: 4vw;
    position: absolute;
    right: 6vw;
}
#equipment  #p3 .p3_1 .slideshow_con{
    width: 45.8vw;
    margin: 0;
    display: inline-block;
    top: 9vw;
    position: absolute;
    right: 6vw;
}
#equipment  #p2 .p2_3 .slideshow_con{
    width: 40.6vw;
    margin: 0;
    display: inline-block;
    top: 4vw;
    position: absolute;
    right: 6vw;
}
#equipment  #p2 .p2_4 .slideshow_con{
    width: 40.6vw;
    margin: 0;
    display: inline-block;
    top: 4vw;
    position: absolute;
    right: 6vw;
}
#equipment  #p1 .p1_1 .slideshow_con .uk-dotnav,#equipment  #p2 .p2_3 .slideshow_con .uk-dotnav,#equipment  #p2 .p2_4 .slideshow_con .uk-dotnav,#equipment  #p3 .p3_1 .slideshow_con .uk-dotnav,#equipment  #p7 .p7_1 .slideshow_con .uk-dotnav
,#equipment  #p9 .p9_1 .slideshow_con .uk-dotnav{
    position: absolute;
    left: -1.5vw;
    bottom: 0;
    width: 1vw;
}
#equipment  #p11 .p11_1 .slideshow_con .uk-dotnav{
    position: absolute;
    left: 50vw;
    bottom: 4.5vw;
    width: 1vw;
    right: initial;
}
#equipment  #p11 .p11_1  .slideshow_con{
    width: 100%;
    margin: 0;
}
#equipment  #p1 .p1_3 .mov_btn,#equipment  #p1 .p1_4 .mov_btn{
    left:34%;
    top: 75%;
}
#equipment  #p1 .p1_5 .mov_btn{
    left: 43%;
    top: 76%;
}
#equipment #p1 .p1_5 .mov_btn2 {
    left: 47.8%;
    top: 76%;
}
#equipment  #p2 .p2_1 .mov_btn{
    left: 46.5%;
    top: 72%;
}
#equipment  #p2 .p2_1  .mov_btn2{
    left:46.5%;
    top: 80%;
}
#equipment  #p2 .p2_2 .mov_btn{
    left: 44.5%;
    top: 72%;
}
#equipment  #p2 .p2_2 .mov_btn2{
    left: 44.5%;
    top: 80%;
}
#equipment  #p2 .p2_5 .mov_btn{
    left: 41.8%;
    top: 69%;
}
#equipment  #p9 .p9_1 .mov_btn{
    left: 44.5%;
    top: 80%;
}
#equipment  #p11 .p11_1 .mov_btn{
    left: 40%;
    top: 82%;
}
#equipment  #p11 .p11_1 .mov_btn2{
    left: 44.5%;
    top: 82%;
}
.mov_btn{
    transition: all 200ms ease-out;
    width: 3.5vw;
    height: 3.5vw;
    position: absolute;
    z-index: 3;
}
.mov_btn:hover{
    transform:scale(1.1,1.1);
}
#life .slideshow_con  .uk-dotnav-vertical>*{
    padding-top: 0.4vw;
}
#news .link_con .fb_page_con{
    position: absolute;
    width: 26vw;
    right: 8.3vw;
    top: 11.8vw;
    overflow: hidden;
    height: 41.2vw;
}
#news .link_con .link_link{
    width: 4.2%;
    right: 1vw;
    position: absolute;
    padding: 0;
    margin: 0;
    bottom: 1vw;
}
#news .link_con .link_link li + li{
    margin-top: 1vw;
}
.slideshow_block{
    width: 52vw;
    position: absolute;
    right: 0;
    bottom: 0;
}
.method_con .uk-slideshow-items li:nth-child(7) .mov_btn{
    width: 3.5vw;
    height: 3.5vw;
    position: absolute;
    left: 37%;
    top: 77%;
    z-index: 3;
}
.p3_1m.uk-active ~ .uk-subnav{
    background: red;
}
#life #p3 .uk-subnav{
    position: absolute;
    margin: 0;
    padding: 0;
    opacity: 0;
}
#life .p3_2 .slideshow_con,#life .p3_3 .slideshow_con,#life .p3_4 .slideshow_con{
    margin: 0;
    width: 68.3vw;
}
#life .p3_2 .slideshow_con .uk-dotnav,#life .p3_3 .slideshow_con .uk-dotnav,#life .p3_4 .slideshow_con .uk-dotnav{
    right:-28.7vw;
    left: initial;
    bottom: 0.5vw;
}
.p3_2 .lifestyle_menu,.p3_3 .lifestyle_menu,.p3_4 .lifestyle_menu{
    left: initial;
    right: 12.5vw;
    top: 10.6vw;
}
.lifestyle_menu.uk-subnav-pill>*>:first-child{
    padding: 0;
}
#space .lifestyle_menu{
    z-index: 1;
    top: 5.6vw;
    left: 9vw;
}
#space #p1 .slideshow_con{
    width: 100%;
    margin: 0;
}
.lifestyle_menu,.plan_menu{
    position: absolute;
    left: 6.5vw;
    top: 17.86vw;
    display: flex;
    padding: 0;
}
.lifestyle_menu li {
    margin-bottom: 0.5vw;
    display: flex;
    height: 3.3vw;
    width: 3.38vw;
    justify-content: center;
    align-items: end;
}
.lifestyle_menu li + li,.plan_menu li + li{
    margin-left: 0.6vw;
    padding: 0;
}
.lifestyle_menu li.uk-active a{
    color: #FFF;
    background-color: transparent;
    padding: 0;
}
.lifestyle_menu li a{
    display: inline-block;
    cursor: pointer;
    color: #c18c23;
}
.lifestyle_menu li a:hover svg,.plan_menu li a:hover svg{
    background: #c18c23;
    border: 1px solid #c18c23;
    color: #FFF;
}
.lifestyle_menu li.uk-active svg {
    background: #c18c23;
    color: #FFF;
    border: 1px solid #c18c23;
}
.lifestyle_menu svg ,.plan_menu svg {
    background: transparent;
    border: 1px solid #c18c23;
    border-radius: 50%;
    color: #c18c23;
}
#index .slideshow_con .light{
    width: 3%;
    position: absolute;
    left: 48.5%;
    top: 10.5%;
    opacity: 0.8;
    filter: blur(2px);
}
#life #p1 .slideshow_con{
    position: absolute;
    right: 0;
    width: 91.6vw;
    top: 12.18vw;
    margin: 0;
}
#life #p1_1 .slideshow_con{
    position: absolute;
    right: 0;
    width: 91.6vw;
    top: 12.18vw;
    margin: 0;
}
#life #p2 .slideshow_con{
    position: absolute;
    left: 0;
    width: 57.2vw;
    top: 4vw;
    margin: 0;
}
#life .slideshow_con .uk-slideshow-nav.uk-dotnav>*>*{
    border-radius: 100%;
    height: 1vw;
    width: 1vw;
    background: transparent;
    border: 1px #808080 solid;
}
#life  .slideshow_con .uk-slideshow-nav.uk-dotnav > .uk-active > *{
    background: #808080;
}
#life .slideshow_con .uk-slideshow-nav.uk-dotnav>*>:hover{
    background: #808080;
}
#life #p1 .slideshow_con .uk-dotnav,#life #p1_1 .slideshow_con .uk-dotnav{
    display: flex;
    flex-direction: column;
    width: 1vw;
    bottom: 0.5vw;
}
#life #p1 .slideshow_con .uk-dotnav,#life #p1_1 .slideshow_con .uk-dotnav{
    left: -1.5vw;
}
#life #p2 .slideshow_con .uk-dotnav{
    right: -1.5vw;
    left: initial;
}
.main_menu_list ul{
    margin: 0;
}
.wave,.line_wave,.bird{
    position: absolute;
    left: 0;
}
.wave{
    bottom: 0;
    -ms-animation: mov1 5s infinite ease-in;
    -o-animation: mov1 5s infinite ease-in;
    -moz-animation: mov1 5s infinite ease-in;
    -webkit-animation: mov1 5s infinite ease-in;
    animation: mov1 5s infinite ease-in;
}
#index .line_wave{
    top: 0;
    -ms-animation: mov2 8s infinite ease-in;
    -o-animation: mov2 8s infinite ease-in;
    -moz-animation: mov2 8s infinite ease-in;
    -webkit-animation: mov2 8s infinite ease-in;
    animation: mov2 8s infinite ease-in;
    transform-origin:30% 50%;
}
.bird{
    bottom: 0;top: 0;
    -ms-animation: mov3 3s infinite ease-in;
    -o-animation: mov3 3s infinite ease-in;
    -moz-animation: mov3 3s infinite ease-in;
    -webkit-animation: mov3 3s infinite ease-in;
    animation: mov3 3s infinite ease-in;
    transform-origin:67% 25.7%;
}
@keyframes mov3{
    0% {
        transform:rotate(-2deg) translateY(-1vw);
    }
    50%{
        transform:rotate(0) translateY(0);
    }
    100%{
        transform:rotate(-2deg) translateY(-1vw);
    }
}
@keyframes mov2{
    0% {
        transform:scaleY(1.1) rotate(-3deg);
    }
    50%{
        transform:scaleY(1) rotate(0);
    }
    100%{
        transform:scaleY(1.1) rotate(-3deg);
    }
}
@keyframes mov1{
    0% {
        transform:scale(1.05) translateX(10px) skewX(-10deg);
    }
    50%{
        transform:scale(1) translateX(0) skewX(0deg);
    }
    100%{
        transform:scale(1.05) translateX(10px) skewX(-10deg);
    }
}
.hall_1{
    position: absolute;
    -ms-animation: light1 5s infinite ease-in;
    -o-animation: light1 5s infinite ease-in;
    -moz-animation: light1 5s infinite ease-in;
    -webkit-animation: light1 5s infinite ease-in;
    animation: light1 5s infinite ease-in;
}
.method_light{
    position: absolute;
    -ms-animation: light2 1s infinite ease-in;
    -o-animation: light2 1s infinite ease-in;
    -moz-animation: light2 1s infinite ease-in;
    -webkit-animation: light2 1s infinite ease-in;
    animation: light2 1s infinite ease-in;
}
.method_car{
    position: absolute;
    right: 9.2%;
    top: 12.9%;
    z-index: 1;
    width: 52%;
}
.method_tip{
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    width: 3%;
}
@keyframes light2{
    0% {
        opacity: 0;
    }
    50%{
        opacity: 1;
    }
    100%{
        opacity: 0;
    }
}
@keyframes light1{
    0% {
        opacity: 0;
    }
    20%{
        opacity: 0;
    }
    40%{
        opacity: 1;
    }
    60%{
        opacity: 1;
    }
    80%{
        opacity: 1;
    }
    100%{
        opacity: 0;
    }
}
.method_automatic{
    position: absolute;
    width: 50%;
    top: 19.5%;
    z-index: 1;
    right: 14.5%;
}
.method_window{
    position: absolute;
    width: 57%;
    top: -8%;
    z-index: 1;
    right: 5.5%;
}
.method_mo{
    position: absolute;
    width: 57%;
    top: 2%;
    z-index: 1;
    right: 6.6%;
}
.hall_2{
    position: absolute;
}
.method_border {
    position: absolute;
    left: 0;
    top: 0;
    width: 6.7%;
    height: auto;
    z-index: 2;
}
.method_decorate1{
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    width: 13.5%;
}
.method_decorate2_1{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 14.1%;
}
.method_decorate2_2{
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 1;
    width: 11.6%;
}
.method_decorate3_1{
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    width: 16.7%;
}
.method_decorate3_2{
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    width: 13.8%;
}
.method_decorate4_1{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 18.2%;
}
.method_decorate4_2{
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 1;
    width: 16%;
}
.method_decorate5_1{
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    width: 27.1%;
}
.method_decorate5_2{
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    width: 15.3%;
}
.method_img{
    position: absolute;
    width: 57%;
    top: 5%;
    z-index: 1;
    right: 6.6%;
}
video.method_img{
    width: 40.5%;
    top: 13%;
    right: 15%;
}
.method_menu li a{
    color: #FFF;
    display: inline-block;
    cursor: pointer;
    color: #c18c23;
}
.method_menu li{
    margin-bottom: 0.5vw;
    display: flex;
    height: 3.3vw;
    width: auto;
}
.method_menu li.uk-active a{
    color: #FFF;
}
.method2 .method_menu li.uk-active a{
    color: #33707d;
}
.method_menu li.uk-active svg{
    background: #c18c23;
    border: 1px solid #c18c23;
}
.method2 .method_menu li.uk-active svg{
    background: #33707d;
    border: 1px solid #33707d;
    color: #FFF;
}
.method2 .method_menu svg{
    background: #FFF;
    border: 1px solid #33707d;
    border-radius: 50%;
    color: #33707d;
}
.method_menu svg{
    background: #FFF;
    border: 1px solid #c18c23;
    border-radius: 50%;
}
.method_menu{
    position: absolute;
    right: 1%;
    top: 0;
    width: 3.3vw;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    flex-wrap: nowrap;
    height: 100%;
    margin: 0;
    padding: 0;
    justify-content: center;
    z-index: 1;
}
.method_con{
    position: relative;
}
.next_btn {
    bottom: 3%;
    left: 10%;
    max-width: 229px;
    position: absolute;
    width: 11.9%;
}
.slideshow_con img{
    width:100%;
    height:auto;
}
#YouTube {
    width: 66.6%;
    height: 37.1vw;
    position: absolute;
    margin-top: 10%;
    left: 6.19%;
}
.tit_webpage{
    width: 20.2vw;
    position: absolute;
    bottom: -2.8vw;
    right: -8.3vw;
    z-index: 1;
}
#index .main_menu .logo_img,body.webpage .main_menu .index_txt{
    display: none;
}
body.webpage .main_menu .logo_img{
    display: inline-block;
    width: 8.8vw;
    margin: 0;
}
.webpage .slideshow_con{
    margin: 5vw 0 5vw 0;
    width: 91.6vw;
}
#method.webpage .slideshow_con{
    margin: 5vw 0 3vw 0;
}
#index .main_menu .index_txt{width: 22.2vw;}
.main_menu .main_menu_list .uk-button.last-btn:after{
    background-color: transparent;
}
.main_menu .logo{
    display: inline-block;
    margin-left: 3vw;
}
.pos{
    position: absolute;
    left: 0;
    top: 0;
}
#index #main{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    padding-bottom: 0;
}
#main {
    display: block;
    margin: 0 auto;
    /* overflow-x: hidden; */
}
.main_menu{
    width: 100%;
    position: fixed;
    background: #FFF;
    top: 0;
    left: 0;
    z-index: 9;
}
#index .main_menu{
    position: static;
}
body{
    background: #FFF;
    font-size: 16px;
    font-family: 'Noto Sans TC', sans-serif;
    padding-bottom: 0;
    overflow-x: hidden;
}
#index .slideshow_con{
    overflow: hidden;
}
.slideshow_con{
    width: 94%;
    display: block;
    margin: 0 auto;
    position: relative;
}
.slideshow_con .uk-slideshow-nav.uk-dotnav > .uk-active > * {
    background: #808080;
}
.slideshow_con .uk-slideshow-nav.uk-dotnav>*>* {
    border-radius: 100%;
    height: 1vw;
    width: 1vw;
    background: transparent;
    border: 1px #808080 solid;
}
.slideshow_con .uk-slideshow-nav.uk-dotnav>*>:hover {
    background-color: #808080;
    border-color: #808080;
}
.slideshow_con .uk-dotnav{
    position: absolute;
    right: -1.5vw;
    bottom: 0;
    width: 1vw;
}
#space .p1_1 .slideshow_con .uk-dotnav{
    right: 2.9vw;
    bottom: 2.9vw;
}
#space .p1_2 .slideshow_con .uk-dotnav{
    left: -2.3vw;
    bottom: 2.9vw;
}
.slideshow_con .uk-dotnav-vertical>*{
    padding-top: 0.4vw;
}
#index #img_con{
    display: flex;
    flex: 0 0 100%;
    flex-direction: column;
}
.main_menu .uk-nav{
    /*width: 19vw;*/
    display: flex;
    align-items: center;
}
.main_menu .uk-nav .menu_img{
    width: 53%;
}
.main_menu .nav_list{
    width: calc(47% - 1px);
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    min-width: 170px;
    margin-left: 1px;
    border-left: 1px solid rgba(96,102,104,.5);
}
.main_menu .uk-dropdown {
    padding: 0;
    background: #E6EEF1;
    box-shadow: none;
    margin-top: 0;
    min-width: auto;
}
.main_menu_list ul li{
    display: inline-block;
    width: 6.25vw;
}
.main_menu_list ul li + li{
    margin-left: 1.5vw;
}
.main_menu_list ul li svg{
    color: #666666;
}
.main_menu_list ul li:hover svg,#brand .main_menu_list .menu1 svg,#life .main_menu_list .menu2 svg,#space .main_menu_list .menu3 svg,#method .main_menu_list .menu4 svg,#equipment .main_menu_list .menu5 svg,#news .main_menu_list .menu6 svg{
    color: #33707d;
}

.main_menu .main_menu_list .uk-button{
    border: 0;
    font-family: 'Noto Sans TC', sans-serif;
    font-size:18px;
    letter-spacing: 4px;
    color: #606668;
    font-weight: 500;
    position: relative;
    width: 170px;
    float: left;
}
.main_menu .main_menu_list{
    float: right;
    margin: 1.5vw 3vw 0 0;
}
.main_menu .main_menu_list .uk-button::after{
    content: '';
    width: 1px;
    height: 18px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -9px;
    background-color:#606668;
}
.main_menu .main_menu_list .uk-button:hover,
input[name="main_menu"]:checked+.uk-button{
    background-color: #CCDDE2;
}
.main_menu [class*=uk-dropdown-bottom] {
    margin-top: 0;
}
.nav_list li.uk-active a{
    color: #00556E;
}
.nav_list li + li{
    margin-top: 10px;
}
.nav_list a{
    font-size: 17px;
    color: #606668;
    letter-spacing: 3px;
}
.nav_list a:hover{
    color: #00556E;
}

